<template>
    <div>
        <create></create>
    </div>
</template>

<script>
  import Create from '@/components/books/Create.vue'
    export default {
        components: {
            Create
        },
        
    }
</script>

<style lang="scss" scoped>

</style>